columnSuffix: null
contentColumnType: string
handle: newsPanelMatrix
instructions: null
name: 'News Panel Matrix'
searchable: true
settings:
  entryTypes:
    -
      uid: da905b07-a228-4fdc-a8dd-62e0f0d32d55
    -
      uid: 365bf338-c56a-4225-840b-ff37ad0ba5c4
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
